TULISAN - Bug #3784

Perbaikan Inventory Recap
08/11/2025 11:06 AM - haykal haykal

Status: User Test Start date: 08/11/2025
Priority: High Due date: 08/13/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Untk report Inventory Recap ingin ada beberapa perbaikan ya:

1. Untk Foto 1 yg saya attach ini tlg hilangkan logo dan nama KJL. Dan nama reportnya tolong diganti menjadi Inventory Recap

2. Untk Foto 2 terdapat beberapa perbaikan:

-Untk yg saya beri higlight kuning tlg agar dihilangkan. Dan tolong agar nama DocTypenya dipindahkan ke atas (dibuat sejajar
dengan DocNo)

-Untk yg saya beri kotak merah itu tolong agar document statusnya disesuaikan. Jadi untk satu document cukup ada satu document
status saja. Yang saat ini salah karena ditampilkan berulang-ulang dan tidak sesuai. Contoh di foto yang saya attach itu yang saya
coret merah seharusnya tidak ada. Jadi document status itu harusnya cuma ada satu per document. Membaca dari yang ada di
Header (PTRMATERIALHEAD)

-Begitupun untk yang saya beri kotak biru, tanggal (Document Date) itu harusnya cuma ada satu per document. Membaca dari yang
ada di Header (PTRMATERIALHEAD). Jadi yg saya beri highlight kuning itu harusnya tidak muncul.

-Dan untk yg saya beri kotak orange itu harusnya itemnya (kolom ExternallD) tidak muncul berulang. Contoh misalkan untk DocNo
00000839, 00000840, 00000841 itu harusnya hanya ada 1 item per document; dan yg DocNo 00000842 itu harusnya cuma ada 2
item. Tidak perlu ditampilkan berulang-ulang (jangan double)

Tolong diperbaiki ya.
Menu Path: Logistic & Service > Inventory Document > Inventory Report > Inventory Recap

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (103.153.60.89)

Terimakasih.

History

#1 - 08/11/2025 04:34 PM - Kezia Pawitra Yulianti

- Due date set to 08/13/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 08/12/2025 11:23 AM - mahlil ..
- Status changed from Assigned to QA Test
- Assignee changed from mabhlil .. to haykal haykal

sudah bisa di cek ya mas
perubahan :

rdl PRPTINVDOCDETAIL
SP PRPTINVUDOCDETAIL

#3 - 08/12/2025 02:19 PM - haykal haykal
- File Tanggal dan Doc Status masih berulang.png added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to mahlil ..

08/14/2025 12



https://tulisan-dev.minovais.com/

Lil Sorry ini kok gua lihat di beberapa dokumen masih ada yg Doc Date dan Doc Status nya berulang ya? (foto diattach)

Harusnya 1 Doc No hanya ada satu Doc Date dan Doc Status saja, karena 'kan mengambilnya dari Header (PTRMATERIALHEAD).

Tolong dicek dan diperbaiki ya.

Terimakasih.

#4 - 08/13/2025 10:33 AM - mahlil ..
- File clipboard-202508131032-vqefl.png added
- Status changed from Revise to QA Test

- Assignee changed from mahlil .. to haykal haykal

Inventory Recap

Doc No Doc Type Doc Date Doc Status

Doc Item ID | Doc Item Ref

External ID

Item

00000828 Goods Receipt 30/07/2025 Approved

BIEOOO1-SN-S

BIEOOO1-RL-S

4

sudah saya rubah ya

#5 - 08/13/2025 10:54 AM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to mahlil ..

Udh Ok.

Minta tolong dideploy ke Prod ya.

Menu Path: Logistic & Service > Inventory Document > Inventory Report > Inventory Recap

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

Terimakasih.

#6 - 08/13/2025 02:48 PM - mahilil ..
- Status changed from Deploy to QA Test
- Assignee changed from mahlil .. to haykal haykal

sudah saya naikin ya

#7 - 08/13/2025 04:14 PM - haykal haykal
- Status changed from QA Test to User Test

Files

Foto 1 Ganti logo KJL dan ganti nama report.png 20.9 KB 08/11/2025 haykal haykal

Foto 2 Perbaikan Inventory Recap.png 34 KB 08/11/2025 haykal haykal

Tanggal dan Doc Status masih berulang.png 43.3 KB 08/12/2025 haykal haykal

clipboard-202508131032-vgefl.png 50.4 KB 08/13/2025 mabhlil ..
08/14/2025 2/2
